Subject: [MMUSIC] Request for Review: draft-ietf-avtcore-rtp-vvc

From: Bernard Aboba <[email-masked]>
Date: Mon, 21 Mar 2022 06:15:13 -0400

draft-ietf-avtcore-rtp-vvc has completed WGLC within the AVTCORE WG.  We
would now like to solicit a review of the SDP aspects of the document,
which are contained here:
https://datatracker.ietf.org/doc/html/draft-ietf-avtcore-rtp-vvc#section-7.2

Any volunteers?